/**
 * Base stylesheet (elements, no classes)
 * Author: Bri Ward
 * Date: October 2013
 */

@import url("//hello.myfonts.net/count/29c9db");

@font-face {
  font-family: 'AvenirLTStd-Book';
  src: url('../webfonts/29C9DB_0_0.eot');
  src: url('../webfonts/29C9DB_0_0.eot?#iefix') format('embedded-opentype'), url('../webfonts/29C9DB_0_0.woff') format('woff'), url('../webfonts/29C9DB_0_0.ttf') format('truetype');
}
@font-face {
  font-family: 'AvenirLTStd-Black';
  src: url('../webfonts/29C9DB_1_0.eot');
  src: url('../webfonts/29C9DB_1_0.eot?#iefix') format('embedded-opentype'), url('../webfonts/29C9DB_1_0.woff') format('woff'), url('../webfonts/29C9DB_1_0.ttf') format('truetype');
}
@font-face {
  font-family: 'AvenirLTStd-Heavy';
  src: url('../webfonts/29C9DB_2_0.eot');
  src: url('../webfonts/29C9DB_2_0.eot?#iefix') format('embedded-opentype'), url('../webfonts/29C9DB_2_0.woff') format('woff'), url('../webfonts/29C9DB_2_0.ttf') format('truetype');
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  -webkit-font-smoothing: antialiased;
}
html,
body {
  background-color: #fff;
  color: #231f20;
  font-size: 100%;
}
body {
  font-family: "AvenirLTStd-Book", Arial, sans-serif; /* Update the pure */
  padding: 0;
}

.pure-g [class *="pure-u"] {
  font-family: "AvenirLTStd-Book", Arial, sans-serif;
}

/* Headings */

h1,
h2,
h3,
h4 {
  font-family: "AvenirLTStd-Heavy", Arial, sans-serif;
  font-weight: bold;
  margin-top: 0;
}
h1,
h1.title {
  font-size: 2.5em;
  font-size: 2.5rem;
  margin-bottom: 0.4em;
  text-transform: uppercase;
  letter-spacing: 0;
  word-spacing: 0;
}
h2 {
  font-size: 1.5em;
  margin-bottom: 0.4em;
}
h3 {
  font-size: 1.414em;
  border: 0;
  padding: 0;
  margin-bottom: 0.5em;
}
h4 {
  font-size: 1.207em;
  border: 0;
  padding: 0;
  margin-bottom: 0.5em;
}

@media only screen and (max-width: 767px) {
  h1, h1.title,
  body #content-header h1#page-title {
    font-size: 1.5em;
  }
  h2, .front h2,
  body #full-width-content .pure-u-1-1 h2 {
    font-size: 1.5em;
  }
}

/* Anchors */

a {
  color: #c02126;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #c02126;
  text-decoration: underline;
}

/* Paragraphs */

p {
  line-height: 1.4em;
  margin-top: 0;
  margin-bottom: 1.42857em;
}

/* Ordered and Unordered Lists */

ul,
ol {
  margin: 0 0 1.42857em 0;
  padding-left: 1.5em;
}
ol {
  padding-left: 2em;
}
ul li,
ol li,
.field ul li,
.field ol li {
  margin-bottom: 0.2em;
}

/* Extra Elements */

em {
  font-style: italic;
}
strong {
  font-weight: bold;
}
em strong,
strong em {
  font-weight: bold;
  font-style: italic;
}
blockquote {
  background: url("../images/global/quote-mark.png") no-repeat scroll 56px 25px #ebebeb;
  font-size: 1.5em;
  font-style: normal;
  margin: 1.4em 0;
  padding: 1.3em 68px 1.3em 100px;
}
blockquote p:first-child {
  background: url("../images/global/quote-mark-bottom.png") no-repeat scroll bottom right;
  margin-bottom: 20px;
}
blockquote p:nth-child(2) {
  padding-bottom: 5px;
  margin-bottom: 0;
  line-height: 1em;
}
blockquote p:nth-child(3) {
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: 1em;
}
blockquote p strong {
  color: #c02126;
  font-size: 0.75em;
  text-transform: uppercase;
  font-weight: normal;
  font-family: "AvenirLTStd-Heavy", arial, sans-serif;
}
blockquote p em {
  font-style: normal;
  font-size: 0.75em;
  text-transform: uppercase;
  font-family: "AvenirLTStd-Heavy", arial, sans-serif;
}

@media only screen and (max-width: 767px) {
  blockquote p {
    font-size: 0.75em;
  }
}

hr {
  border: none;
  border-top: 1px solid #ddd;
  height: 0;
  margin-bottom: 1.42857em;
}

/* Tables */

table {
  width: 100%;
}
table td {
  padding: 10px 12px;
}
table thead td {
  background: #54c0e6;
  color: white;
  font-weight: bold;
}
table tbody {
  border-top: 0;
  border-bottom: 1px solid #000;
}

@media only screen and (max-width: 767px) {


  #content table, #content thead, #content tbody, #content th, #content td, #content tr {
    display: block;
    border: none;
  }
  #content tbody {
    border-top: 1px solid #939292;
  }

  #content table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  #content table tr {
    background: #efefef;
    border-bottom: 1px solid #939292;
  }

  #content table tr:nth-child(2n) {
    background: #fff;
  }

  #content table tr td {
    border: none;
    border-bottom: 1px solid #ddd;
    position: relative;
    padding-left: 50%;
  }

  #content table tr td:last-child {
    border-bottom: none;
  }

  table tr td:before {
    position: absolute;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    content: attr(data-title);
    font-weight: 600;
  }

}


/* Forms */

@media only screen and (max-width: 767px) {
  input[type="text"],
  input[type="password"],
  .password-strength,
  select,
  textarea {
    width: 100%;
  }

  /**
   * Password strength indicator.
   */
  .password-strength {
    width: 100%;
    float: none;
    margin-bottom: 0.5em;
  }
  .password-strength-title {
    display: inline-block;
    margin-bottom: 5px;
  }
  .password-strength-text {

  }
  .password-indicator {

  }
  .password-indicator div {

  }
  input.password-confirm,
  input.password-field {
    width: 100%;
  }
  div.password-confirm {
    float: none;
    width: 100%;
    margin-top: 0;
  }
  div.form-item div.password-suggestions {
    width: 100%;
  }
  div.password-suggestions ul {
    margin-bottom: 0;
  }
  .confirm-parent,
  .password-parent {
    clear: none;
    margin: 0;
    width: 100%;
  }

  /*
  * Vertical tabs
  */
  .vertical-tabs ul.vertical-tabs-list {
    float: none;
    border: none;
    width: 100%;
    margin: inherit;
  }
  div.vertical-tabs {
    margin-left: 0;
    border: none;
  }
  #additional-content .pure-u-1-2 { width: 100%; margin: 0px auto;}
  #additional-content .pure-u-1-2:last-child { float: none;}
  /*#additional-content .unit-content { padding: 0 2%; margin: 0px auto;}*/
  #additional-content img { max-width: 100%;}
}
@media only screen and (min-width: 768px) {
  #additional-content .pure-u-1-2:first-child .unit-content { padding-right: 20px; }
  #additional-content .pure-u-1-2:last-child .unit-content { padding-left: 20px;}
}

/**NEWS-109**/
.view-monitors-listing .monitor img { margin-bottom: 15px;}

.why_sign_btn_w {
  margin: 30px 0;
  display: grid;
  justify-items: center;
}

.why_sign_btn {
  color: white;
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  background: #c02126;
  padding: 15px 70px;
}

.why_sign_btn:hover,
.why_sign_btn:focus {
  color: white;
  text-decoration: underline;
}
